*** Define The Typical Variables Found In An RC Analytics Dataset***
describe
codebook
** you should have three types of variables**
* First: Identification (Participant ID, Role, Site) *
codebook  participant id

codebook  role
*or*
codebook Workgroup
codebook site
* Second: RC variables (as there are seven dimensions, your RC dataset should include 7x N. of roles), so for example if you are assessing the coordination between 5 roles/workgroups, your RC dataset should include 35 variables (7 Dimensions for each role= 7x5=35) *
codebook Q1_role1
codebook Q1_role2
codebook Q1_role3
codebook Q1_role4
codebook Q1_role5

codebook Q2_role1

codebook Q3_role1

codebook Q4_role1

codebook Q5_role1

codebook Q6_role1

codebook Q7_role1
**. RC data are network data between workgroups.  Workgroup refers to the respondents' own workgroup, AND to the workgroups they are rating.  **

*Third: control and outcomes varaibles (as socio-demographic: age, gender, income; job satisfaction, retention, Quality of life, mental wellbeing)


****************************************************************************************************************
**it is better to rename your variables to indicate its corresponding RC dimension**

rename 	Q1_Phys	freq_Phys
rename 	Q1_Lab	freq_Lab
rename 	Q1_PA	freq_PA
rename 	Q1_PM	freq_PM
rename 	Q1_FD	freq_FD
rename 	Q1_RES	freq_RES

rename 	Q2_Phys	time_Phys
rename 	Q2_Lab	time_Lab
rename 	Q2_PA	time_PA
rename 	Q2_PM	time_PM
rename 	Q2_FD	time_FD
rename 	Q2_RES	time_RES

rename 	Q3_Phys	accu_Phys
rename 	Q3_Lab	accu_Lab
rename 	Q3_PA	accu_PA
rename 	Q3_PM	accu_PM
rename 	Q3_FD	accu_FD
rename 	Q3_RES	accu_RES

rename 	Q4_Phys	prob_Phys
rename 	Q4_Lab	prob_Lab
rename 	Q4_PA	prob_PA
rename 	Q4_PM	prob_PM
rename 	Q4_FD	prob_FD
rename 	Q4_RES	prob_RES

rename 	Q5_Phys	goal_Phys
rename 	Q5_Lab	goal_Lab
rename 	Q5_PA	goal_PA
rename 	Q5_PM	goal_PM
rename 	Q5_FD	goal_FD
rename 	Q5_RES	goal_RES

rename 	Q6_Phys	know_Phys
rename 	Q6_Lab	know_Lab
rename 	Q6_PA	know_PA
rename 	Q6_PM	know_PM
rename 	Q6_FD	know_FD
rename 	Q6_RES	know_RES

rename 	Q7_Phys	resp_Phys
rename 	Q7_Lab	resp_Lab
rename 	Q7_PA	resp_PA
rename 	Q7_PM	resp_PM
rename 	Q7_FD	resp_FD
rename 	Q7_RES	resp_RES

